<!DOCTYPE html>
<html>
<head>
	<title>FORM</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>
<body>
	<div class="container">
		<div class="main-form">
			<form>
				<h1>Registration Form </h1>
				<div class="icon1">
				<i class="fa fa-user-o" aria-hidden="true"></i>
				<input type="text" name="uname" class="form-control" placeholder="Username"><br><br>
				<i class="fa fa-key" aria-hidden="true"></i>
				<input type="password"  name="pass" class="form-control" placeholder="Password"><br><br>
				<i class="fa fa-key" aria-hidden="true"></i>
				<input type="password" name="cpass" class="form-control" placeholder="Confirm Password"><br><br>
				<i class="fa fa-envelope-o" aria-hidden="true"></i>
				<input type="email" name="email" class="form-control" placeholder="Enter your E-Mail"><br><br>
				<i class="fa fa-mobile" aria-hidden="true"></i>
				<input type="number" name="phone" class="form-control" placeholder="Phone no."><br><br>
				<input type="radio" name="gender">Male
				<input type="radio" name="gender">Female<br><br>
				<i class="fa fa-comment" aria-hidden="true"></i>

				<textarea class="form-control">
					
				</textarea><br></div>
				<input type="button" value="submit" class="btn" onclick="msg()"><br><br>
				<input type="button" value="Reset" class="btn">
			</form>
		</div>
	</div>

	<script>
		function msg()
		{
			alert("Your detail has been saved successfully -:)-:)");
		}
	</script>
</body>
</html>
<!--DOCTYPE-->
